table Config
    FontName: xft:DejaVu Sans
    FontSize: 10
    FontColor: #f0f0f0
    ToolTip.FontSize: 11
    ToolTip.FontName: xft:DejaVu Sans
    ToolTip.ForeColor: #0000FF
    ToolTip.BackColor: #FFFFFF
    ToolTip.CaptionOnHover: true
    ToolTip.CaptionPlacement: Right
    Locked: false
    Transparency: 100
    Shadow: true
    ShadowColor: #000000
    ShadowX: 1
    ShadowY: 1
    Bold: true
    ClickDelay: 300
    IconSnap: true
    SnapWidth: 20
    SnapHeight: 20
    SnapOrigin: BottomRight
    SnapShadow: false
    SnapShadowTrans: 200
    CaptionOnHover: false
    CaptionPlacement: bottom
    FillStyle: fillinvert
    Background.File: /usr/share/wallpapers/retrodebian.jpg
  end
  
  table Actions
    Lock: control right doubleClk
    Reload: middle doubleClk
    Drag: left hold
    EndDrag: left singleClk
    Execute[0]: left doubleClk
    Execute[1]: right doubleClk
  end